export function getTagFromJsdoc(tag: string, doc: import("typescript").Node): import("typescript").Node;
export function getTag(tag: string, node: import("typescript").Node): import("typescript").Node;
export function hasTag(tag: string, node: import("typescript").Node): boolean;
export function isInterface(node: import("typescript").Node): boolean;
export function isStaticMember(member: import("typescript").Node): boolean;
